Qt 5.9 | Qt Help | C++ Classes | QHelpIndexModel

Qt 5.9.9 Reference Documentation

# Obsolete Members for QHelpIndexModel

The following members of class QHelpIndexModel are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QMap<QString, QUrl> | linksForKeyword(const QString &keyword) const

## Member Function Documentation

### QMap<QString, QUrl> QHelpIndexModel::linksForKeyword(const QString &keyword) const

Use QHelpEngineCore::linksForKeyword() instead.